<template lang="html">
  <div class="container-fluid">
    <h1 class="title">Acesso negado</h1>
  </div>
</template>

<script>
  export default {
    name: "AccessDenied"
  }
</script>

<style lang="css">
</style>
